export var SidemenuPosition;
(function (SidemenuPosition) {
    SidemenuPosition["default"] = "left";
    SidemenuPosition["left"] = "left";
    SidemenuPosition["right"] = "right";
})(SidemenuPosition || (SidemenuPosition = {}));
export function isSidemenuPosition(value) {
    return value === SidemenuPosition.left || value === SidemenuPosition.right;
}
